[Desktop Entry]
Name=Utilities
Name[bg]=Ðàçíè
Name[ca]=Utilitats
Name[cs]=Nástroje
Name[da]=Værktøj
Name[de]=Dienstprogramme
Name[el]=Εργαλεία
Name[eo]=Utilaĵoj
Name[es]=Utilidades
Name[et]=Utiliidid
Name[fi]=Apuohjelmat
Name[fr]=Utilitaires
Name[gl]=Utilidades
Name[he]=םילכ
Name[hr]=Korisni programi
Name[hu]=Segédprogramok
Name[is]=Tól
Name[it]=Accessori
Name[ja]=ユーティリティー
Name[ko]=쓸만한 도구
Name[lt]=Pagalbininkai
Name[lv]=Utilites
Name[mi]=Taonga Mahi
Name[mk]=Алатки
Name[nl]=Hulpmiddelen
Name[no]=Verktøy
Name[no_NY]=Verktøy
Name[oc]=Utilitats
Name[pl]=Użytki
Name[pt]=Utilitários
Name[pt_BR]=Utilitários
Name[ro]=Utilitare
Name[ru]=Утилиты
Name[sk]=Pomôcky
Name[sl]=Potrebščine
Name[sr]=Pomoćnici
Name[sv]=Verktyg
Name[ta]=¸ÕÅ¢¸û
Name[tr]=Yardımcı Programlar
Name[uk]=Утиліти
Name[zh_CN.GB2312]=实用工具
Name[zh_TW.Big5]=工具
Icon=package_utilities
Comment=Utilities
Comment[bg]=Ïîëåçíè ïðîãðàìè
Comment[ca]=Utilitats
Comment[cs]=Nástroje
Comment[da]=Værktøj
Comment[de]=Dienstprogramme
Comment[el]=Χρήσιμα εργαλεία
Comment[eo]=Utilaĵoj
Comment[es]=Utilidades
Comment[et]=Utiliidid
Comment[fi]=Apuohjelmat
Comment[fr]=Utilitaires
Comment[gl]=Utilidades
Comment[he]=םילכ
Comment[hr]=Korisni programi
Comment[hu]=Segédprogramok
Comment[is]=Tól
Comment[it]=Accessori
Comment[ja]=ユーティリティー
Comment[ko]=쓸만한 도구
Comment[lt]=Pagalbininkai
Comment[lv]=Utilites
Comment[mi]=Taonga Mahi
Comment[mk]=Некои често потребни алатки
Comment[nl]=hulpmiddelen
Comment[no]=Verktøy
Comment[no_NY]=Verktøy
Comment[oc]=Utilitats
Comment[pl]=Użytki
Comment[pt]=Utilitários
Comment[pt_BR]=Utilitários
Comment[ro]=Utilitare pentru activităţi diverse
Comment[ru]=Полезные программы
Comment[sk]=Pomôcky
Comment[sl]=Potrebščine
Comment[sr]=Korisni programi
Comment[sv]=Verktyg
Comment[ta]=¸ÕÅ¢¸û
Comment[tr]=Yardımcı Programlar
Comment[uk]=Утиліти
Comment[zh_CN.GB2312]=实用工具
Comment[zh_TW.Big5]=工具
